:body {
  --cassiopeia-color-primary: #ffa500;
  --cassiopeia-color-link: #ffa500;
  --cassiopeia-color-hover: #ffa500;
}
.container-header {
  background-color: #E02C04!important;
  background: transparent;
	background-image: url(/images/2021/03/20/header-001.jpg);
	background-position: top;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-size: cover;

}
#sidemenu{
  background-color: #1F1F1F!important;
  color: white !important;
  padding: 10px;
  text-decoration: none !important;
  margin-left: 0 !importand;
 
}

.grid-child.container-sidebar-left {
    position: relative;
    background: none;
}

.grid-child.container-sidebar-left > div {
    position: fixed;
    top: 260px;
    left: -1px;
}

#mod-search-searchword111{
  width: 10em;
  border: none;
  box-shadow: 3px 3px 5px #565656;
  border-radius: 15px;
  font-size: 1.2em;
  transition: width 0.5s ease-in-out;
}
body{
  background: transparent;
	background-image: url(/images/2021/03/20/white-texture.jpg);
	background-position: top;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-size: cover;
}
.card-body{
  background-color: #1F1F1F!important;
}